LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   Problem with GLX, ATI9000 and UT2003/4 (https://www.linuxquestions.org/questions/linux-software-2/problem-with-glx-ati9000-and-ut2003-4-a-192960/)

Sim_one80 06-13-2004 08:00 AM

Problem with GLX, ATI9000 and UT2003/4
 
Hi,
I have a Salckware 9.1 with a Ati Radeon 9000 Alantis PRO. When I tried to install Unreal Tournament 2004 Demo I find an error message that explain that GLX didn't work. Afetr a Internet researh I understand thata UT2004 wants GLX working at 32 bits instead of 24 bits. Nvidia.com prepared a patch for their video cards that allow GLX to use 32 bits. The problem is that I don't find a solution for my ATI. Can someone help me? Tanx,
Simone (sorr for my worste English)

qwijibow 06-13-2004 09:39 AM

are you using the latest ATI drivers ?

what was the exact error message ?

also, what is the output when you type "glxgears"


All times are GMT -5. The time now is 04:33 AM.